variables:
  TRANZACT_BRANCH_TAG: 'v1.0.4'
  TRANZACT_REPO_URL: 'https://github.com/Tranzact-Network/tranzact-blockchain.git'
  TRANZACT_BLOCKCHAIN_PATH_NAME: 'tranzact-blockchain'
  TRANZACT_PROGRAM_NAME: 'tranzact'
  TRANZACT_CONFIG_PATH: '.tranzact'
  TRANZACT_CONFIG_NET: 'mainnet'